Subject: [SIP] Updated privacy draft (draft-ietf-sip-privacy-02.txt)

From: Flemming Andreasen <[email-masked]>
Date: Sun, 20 May 2001 17:13:47 -0400

Greetings

In preparation for the WG last call on the privacy draft, I have updated
it to address the comments I received at the last IETF as well as a
couple of off-line comments I got. The updates are:

- Additional security considerations including a more clear description
of the assumed architecture within which the privacy parts of the draft
can and can not be used.
- Interaction with vanilla SIP proxies that do not support the extension

- IANA considerations for registering extensions
- Added prefix naming convention for "other-rpi-token" to indicate
whether an "other-rpi-token" extension affects verification or not.
- Included a new "other-rpi-token" to identify Nature of Party.

You can retrieve the document at

http://members.bellatlantic.net/~fandreas/IETF/SIP/draft-ietf-sip-privacy-02.txt

until it appears in the archives.

Regards

        Flemming

--
Flemming Andreasen
Cisco Systems

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.